dpkg-www (2.57) unstable; urgency=medium

  * QA upload.
  * Update archive section names and descriptions. (Closes: #847532)
  * Wrap and sort debian/control and debian/copyright fields.
  * Spell CGI in uppercase.
  * Remove now unused dh-apache2 lintian override.
  * Use balanced quotes '' instead of `' in text.
  * Remove trailing spaces.
  * Update Vcs field URLs.
  * Remove obsolete perl5 alternative dependency.
  * Replace iceweasel with firefox dependency.
  * Add sensible-utils to Suggests.
  * Use https in debian/copyright Format URL.
  * Move location of license on Debian systems into a Comment field in
    debian/copyright file.
  * Bump debhelper compatibilty level to 10.
  * Set Rules-Requires-Root to no.
  * Add lintian override for bogus tech-ctte decision imposed onto policy,
    as the less bad of all alternatives.
  * Bump Standards-Version to 4.1.1.

 -- Guillem Jover <guillem@debian.org>  Fri, 17 Nov 2017 03:32:01 +0100

dpkg-www (2.56) unstable; urgency=medium

  * QA upload.
  * Bumped compat level to 9.
  * Bumped Standards-Version to 3.9.6:
    - Move menu to section Applications/System/Package Management.
  * Bumped source format to 3.0 (native).
  * Minimize d/rules to use dh $@.
  * Use d/install to install files. Drop unused targets from Makefile.
  * Use d/manpages to install manuals.
  * Use .so in dpkg-www-installer.8 rather than creating links manually.
  * Other d/control changed:
    - Added Vcs-* fields.
    - Added ${misc:Depends}.
    - Replace mozilla-firefox by iceweasel.
  * src/dpkg-www.8:
    - Fix hyphen-used-as-minus-sign.
    - Spelling fix.
  * Polish apache2.4 upgrade:
    - New require apache2.4 syntax in d/dpkg-www.conf.
    - Update README.Debian.
    - New lintian override for Build-Depending on dh-apache2.
  * d/copyright: Switch to DEP5 format, fix link to GPL-2 license.
  * New .desktop file since menu is deprecated.
  * Set utf-8 charset in html responses. (Closes: #712018)
  * Force perl 'scalar' parsing of CGI parameters. (Closes: #774319)
  * Delete unwanted 'debian/:q' file. (Closes: #781295)

 -- Jean-Michel Nirgal Vourgère <jmv_deb@nirgal.com>  Tue, 15 Sep 2015 21:17:14 +0200

dpkg-www (2.55) unstable; urgency=medium

  * QA upload:
    - d/control: Set maintainer address to QA.
  * Apache2.4 transition (Closes: #669735, #578237):
    - d/control: Build-depends on dh-apache2, change hard Depends on apache2
      to use of misc:Recommends.
    - d/rules: Add dh_apache2.
    - New d/dpkg-www.apache2 to handle apache configuration, renamed
      src/apache.conf to debian/dpkg-www.conf.
    - d/maintscript: rm_conffile in /etc/apache for apache1, mv_conffile to
      conf-available.
    - Makefile: No longer handling apache2 conf.
    - d/postinst: No longer handling apache2 conf. File deleted.

 -- Jean-Michel Nirgal Vourgère <jmv_deb@nirgal.com>  Wed, 25 Mar 2015 11:04:14 +0100

dpkg-www (2.54+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Lintian-based changes:
    - Build-Depend on debhelper, clean-should-be-satisfied-by-build-depends
    - debian/compat:4, comment DH_COMPAT in rules, debian-rules-sets-DH_COMPAT
    - s/-$(MAKE)/$(MAKE)/ debian/rules as Makefile is always present
      + debian-rules-ignores-make-clean-error
  * Fixed bashisms in dpkg-www-installer (Closes: #468679).
    - Additionally changed the shebang of dpkg-www to sh, as it's bashisms-free

 -- Raphael Geissert <atomo64@gmail.com>  Fri, 30 May 2008 15:46:11 -0500

dpkg-www (2.54) unstable; urgency=low

  * Fixed parsing of dpkg -l headers in listFilter.
    Closes: #463871.

 -- Massimo Dal Zotto <dz@debian.org>  Mon, 04 Feb 2008 23:31:43 +0100

dpkg-www (2.53) unstable; urgency=low

  * Rewritten parsing of dpkg -l headers in listFilter.
    Closes: #455483.

  * Fixed package building with dash as /bin/sh.
    Closes: #459047.

 -- Massimo Dal Zotto <dz@debian.org>  Tue, 22 Jan 2008 15:05:09 +0100

dpkg-www (2.52) unstable; urgency=low

  * Removed debconf stuff and moved notes to README.Debian.
    Closes: #388886, #372236, #383178.

 -- Massimo Dal Zotto <dz@debian.org>  Tue, 26 Sep 2006 14:08:33 +0200

dpkg-www (2.51) unstable; urgency=low

  * Updated Dutch translation.
    Closes: #380493.

 -- Massimo Dal Zotto <dz@debian.org>  Sun, 30 Jul 2006 18:28:55 +0200

dpkg-www (2.50) unstable; urgency=low

  * Updated Swedish translation.
    Closes: #365776.

  * Added Spanish translation.
    Closes: #367306.

  * Added Portuguese translation.
    Closes: #372236.

  * Updated Dutch translation.
    Closes: #375674.

 -- Massimo Dal Zotto <dz@debian.org>  Sat, 29 Jul 2006 17:52:01 +0200

dpkg-www (2.49) unstable; urgency=low

  * Added Polish translation.
    Closes: #339851.

  * Added Swedish translation.
    Closes: #333170.

  * Updated French translation.
    Closes: #333555.

  * Updated Czech translation.
    Closes: #335349.

  * Updated Russian translation.
    Closes: #340628, #361649.

  * Updated German translation.
    Closes: #345701.

 -- Massimo Dal Zotto <dz@debian.org>  Wed, 19 Apr 2006 12:00:39 +0200

dpkg-www (2.48) unstable; urgency=low

  * Fixed duplicate lines for doc-base documentation files.

  * Use apache's conf.d instead modifying httpd.conf.
    Also changed debconf templates to simply output a note.
    Closes: #281833, #329622.

  * Added Vietnamese translation. Thanks to Clytie Siddall.
    Closes: #311594.

  * Allow alternate location of info2www and dwww.
    Closes: #315541.

  * Added alternate dependency on debconf-2.0.
    Closes: #331805.

  * Added support for /usr/share/gtk-doc/html directory.

  * Removed again dependency on awk.

 -- Massimo Dal Zotto <dz@debian.org>  Fri,  7 Oct 2005 13:10:38 +0200

dpkg-www (2.47) unstable; urgency=low

  * Applied forgotten patch of dpkg-www-2.46.
    Closes: #302294.

 -- Massimo Dal Zotto <dz@debian.org>  Mon,  4 Apr 2005 10:05:00 +0200

dpkg-www (2.46) unstable; urgency=low

  * Fixed regexp for plus(+) in fileFilter when using gawk.
    Closes: #302294.

  * Added dependency on awk to have the installed flavors in reportbug.

  * Moved dpkg-www-installer manpage in section 8.

 -- Massimo Dal Zotto <dz@debian.org>  Thu, 31 Mar 2005 12:11:21 +0200

dpkg-www (2.45) unstable; urgency=low

  * Fixed po filename of Czech translation.
    Closes: #293781.

  * Moved menu icon in /usr/share/pixmaps/.

 -- Massimo Dal Zotto <dz@debian.org>  Sun,  6 Feb 2005 18:01:30 +0100

dpkg-www (2.44) unstable; urgency=low

  * Fixed translator name in fr.po file.

  * Added Dutch translation. Thanks to Luk Claes.
    Closes: #250235.

  * Added Czech translation. Thanks to Jan Outrata.
    Closes: #259182.

  * Added Japanese translation. Thanks to Hideki Yamane.
    Closes: #267676.

  * Updated German translation. Thanks to Erik Schanze.
    Closes: #284372.

  * Added mime file for dpkg-www-installer.
    Closes: #243186.

  * In dpkg-www added --host option and DPKG_WWW_HOST environment variable.
    Closes: #269273.

 -- Massimo Dal Zotto <dz@debian.org>  Fri,  4 Feb 2005 13:18:04 +0100

dpkg-www (2.43) unstable; urgency=low

  * Switched to gettex-based debconf templates.
    Closes: #200120.

 -- Massimo Dal Zotto <dz@debian.org>  Mon, 29 Dec 2003 18:05:08 +0100

dpkg-www (2.42) unstable; urgency=low

  * In dpkg-www script use sensible-browser if installed and allow users
    to choose a specific browser with the DPKG_WWW_BROWSER variable.
    Updated dpkg-www mapage.

 -- Massimo Dal Zotto <dz@debian.org>  Tue, 15 Jul 2003 12:43:33 +0200

dpkg-www (2.41) unstable; urgency=low

  * Properly escaped the '&' in dwww man prefix.
    Closes: Bug#197802.

 -- Massimo Dal Zotto <dz@debian.org>  Tue, 17 Jun 2003 23:12:10 +0200

dpkg-www (2.40) unstable; urgency=low

  * In input form added checkbox to limit search to installed packages.

  * Changed dpkg-www-installer to restart self in a xterm if stdin is
    not a tty. Needed for use with mozilla which seems unable to pass
    the -x switch to helper application.

  * Removed dpkg-www-browser helper application.

 -- Massimo Dal Zotto <dz@debian.org>  Fri, 23 May 2003 10:20:44 +0200

dpkg-www (2.39) unstable; urgency=low

  * In dpkg script search man2html both in /usr/lib/cgi-bin/man and
    /usr/lib/cgi-bin for compatibility with man2html 1.5k-1 and later.

  * Removed dependency on awk.

  * Added missing manpages.

  * Added menu icon.

  * Changed Standards-Version to 3.5.8.

 -- Massimo Dal Zotto <dz@debian.org>  Wed, 12 Mar 2003 11:23:10 +0100

dpkg-www (2.38) unstable; urgency=low

  * In postinst script redirected message to stderr since stdout is used
    by debconf.
    Closes: Bug#181041.

 -- Massimo Dal Zotto <dz@debian.org>  Tue, 11 Mar 2003 23:10:11 +0100

dpkg-www (2.37) unstable; urgency=low

  * During postinst update httpd.conf instead of access.conf.
    Closes: Bug#167155.

  * In dpkg-www script added sensible-browser to lists of known browsers.

 -- Massimo Dal Zotto <dz@debian.org>  Tue, 26 Nov 2002 12:23:22 +0100

dpkg-www (2.36) unstable; urgency=low

  * Added x-www-browser to the list of X browsers.
    Closes: Bug#162514.

 -- Massimo Dal Zotto <dz@debian.org>  Fri, 27 Sep 2002 22:28:24 +0200

dpkg-www (2.35) unstable; urgency=low

  * Fixed syntax error in printInputForm.

 -- Massimo Dal Zotto <dz@debian.org>  Sat,  7 Sep 2002 19:17:12 +0200

dpkg-www (2.34) unstable; urgency=low

  * Updated link to maintainer packages overview.

  * Updated dz's home page url in the bottom line.

 -- Massimo Dal Zotto <dz@debian.org>  Wed,  4 Sep 2002 21:34:41 +0200

dpkg-www (2.33) unstable; urgency=low

  * In dpkg-www script added --help and --stdout options.
    Updated man page.

 -- Massimo Dal Zotto <dz@debian.org>  Tue, 13 Aug 2002 14:26:47 +0200

dpkg-www (2.32) frozen unstable; urgency=high

  * In fileFilter() added /usr/share/gnome/html/ to doc dirs regexp.

 -- Massimo Dal Zotto <dz@debian.org>  Fri,  7 Jun 2002 18:35:17 +0200

dpkg-www (2.31) frozen unstable; urgency=high

  * In package info page added link to Igor Genibel's maintainer packages
    overview and printed latest available version in bold.

 -- Massimo Dal Zotto <dz@debian.org>  Wed, 15 May 2002 01:00:52 +0200

dpkg-www (2.30) frozen unstable; urgency=low

  * Changed Build-Depends control field to Build-Depends-Indep.
    Updated Standards-Version to 3.5.2.

 -- Massimo Dal Zotto <dz@debian.org>  Mon,  6 May 2002 17:00:24 +0200

dpkg-www (2.29) unstable; urgency=low

  * In packageFilter() added workaround for apt-cache missing spaces
    in Depends field.

  * Added hardcoded task descriptions in case tasksel is not installed.
    Suggests package tasksel.

  * Added support for HTML body color.

  * Handle package links in Enhances field.

 -- Massimo Dal Zotto <dz@debian.org>  Tue, 16 Apr 2002 10:49:12 +0200

dpkg-www (2.28) unstable; urgency=low

  * Added russian templates file.
    Closes: Bug#136931.

  * Added french templates file.
    Closes: Bug#137052.

  * Added italian templates file.

 -- Massimo Dal Zotto <dz@debian.org>  Wed,  6 Mar 2002 23:23:45 +0100

dpkg-www (2.27) unstable; urgency=low

  * In queryPackageByField() added special filed `recent' to list
    recently installed packages. Updated the html help page.

 -- Massimo Dal Zotto <dz@debian.org>  Thu,  3 Jan 2002 22:10:59 +0100

dpkg-www (2.26) unstable; urgency=low

  * Added german description to templates file.
    Closes: Bug#126179.

 -- Massimo Dal Zotto <dz@debian.org>  Sun, 23 Dec 2001 14:34:43 +0100

dpkg-www (2.25) unstable; urgency=low

  * Added debconf template for updating apache configfiles.
    Closes: Bug#121395.

  * Added the CHECK_PACKAGE_VERSION configuration option.

  * Code speed-ups, for slow machines.

 -- Massimo Dal Zotto <dz@debian.org>  Thu, 29 Nov 2001 10:32:48 +0100

dpkg-www (2.24) unstable; urgency=low

  * In dpkg cgi script added code to escape html output.

 -- Massimo Dal Zotto <dz@debian.org>  Wed, 21 Nov 2001 09:55:42 +0100

dpkg-www (2.23) unstable; urgency=low

  * In fileFilter() fixed \\& in dwww url.
    Closes: Bug#114688.

  * Fixed description of FORCE_SSH_PASSWD in dpkg-www(8) man page.

  * In listSections() added sections descriptions.

  * Added undocumented dpkg-www-browser hack.

 -- Massimo Dal Zotto <dz@debian.org>  Sun,  7 Oct 2001 19:39:01 +0200

dpkg-www (2.22) unstable; urgency=low

  * Added code for listing available sections and tasks.

  * In fileFilter() add links for documents in /usr/share/RFC.
    Any non-standard doc path should also be added to DWWW_DOCPATH
    in the /usr/sbin/dwww-convert script.

 -- Massimo Dal Zotto <dz@debian.org>  Tue, 18 Sep 2001 12:25:07 +0200

dpkg-www (2.21) unstable; urgency=low

  * In package info page link to Debian BTS after "Maintainer:" field.
    Replaced package name after "Package:" with link to debian package page.

 -- Massimo Dal Zotto <dz@debian.org>  Wed, 29 Aug 2001 22:49:37 +0200

dpkg-www (2.20) unstable; urgency=low

  * In package info page moved the link to Debian BTS after the package
    version. The link is now generated by packageFilter().
    Replaced package section with link to package section list.

  * Fixed typo in Depends field (nawk -> mawk).

 -- Massimo Dal Zotto <dz@debian.org>  Fri, 24 Aug 2001 23:34:50 +0200

dpkg-www (2.19) unstable; urgency=low

  * In fileFilter() added version info for non-installed packages.

  * Remove dependencies on dpkg, bash and textutils.

 -- Massimo Dal Zotto <dz@debian.org>  Wed, 25 Jul 2001 09:10:27 +0200

dpkg-www (2.18) unstable; urgency=low

  * In package info page added link to Debian BTS page for the package
    as suggested by Adrian von Bidder.
    Closes: Bug#100143.

  * Added option INSTALL_BUTTON=top to have the buttons at the top, before
    the file list.

  * Disabled SHOW_LOCAL_FILES if HTTP user agent is Mozilla/5 since it seems
    it refuses to load local files from web pages, probably for security
    reasons.

 -- Massimo Dal Zotto <dz@debian.org>  Sat,  9 Jun 2001 15:47:41 +0200

dpkg-www (2.17) unstable; urgency=low

  * Added support for man2html in manpage conversion.
    Updated also dpkg-www.conf and the dpkg-www(8) man page.
    Closes: Bug#92301.

 -- Massimo Dal Zotto <dz@debian.org>  Sat, 31 Mar 2001 17:10:00 +0200

dpkg-www (2.16) unstable; urgency=low

  * Added missing doublequotes to sanity check tests.
    Added missing backslashes to addButton functions.

 -- Massimo Dal Zotto <dz@debian.org>  Tue,  6 Mar 2001 15:50:00 +0100

dpkg-www (2.15) unstable; urgency=low

  * In dpkg script added the `Upgrade' and `Remove' buttons in package info.
    Added also latest version information if a new version is available.

  * Updated the dpkg-www-installer script to handle remove requests.

  * Updated dpkg-www.conf, help page and dpkg-www(8) man page.

  * In dpkg script fixed typo in the sanity check code.

  * In fileFilter() fixed regexps to handle embedded $ and + in filenames.

 -- Massimo Dal Zotto <dz@debian.org>  Thu, 11 Jan 2001 19:37:27 +0100

dpkg-www (2.14) unstable; urgency=low

  * In dpkg-www-installer added a missing backslash in ssh command and
    forced ssh passwd prompt even if an ssh-agent holds the private key.
    Updated also the default config file and the dpkg-www(8) man page.

 -- Massimo Dal Zotto <dz@debian.org>  Mon, 11 Dec 2000 23:03:36 +0100

dpkg-www (2.13) unstable; urgency=low

  * In queryOwners() redirected dpkg error messages to /dev/null so that
    they don't go into the httpd logs.

  * Added an `Install' button example in the help page.

 -- Massimo Dal Zotto <dz@debian.org>  Sat,  9 Dec 2000 15:27:15 +0100

dpkg-www (2.12) unstable; urgency=low

  * In queryOwners() handle filenames with embedded spaces and non-ascii
    characters. Handle also files owned by multiple packages in Contents.gz
    files.

  * In doQuery() removed checkInput before queryOwners(). Now queryOwners
    accepts any input.

 -- Massimo Dal Zotto <dz@debian.org>  Wed,  6 Dec 2000 12:41:50 +0100

dpkg-www (2.11) unstable; urgency=low

  * In dpkg-www script added url encoding of input args. Updated also
    the dpkg-www man page.

  * In queryPackageByField() use `apt-cache show' if grep-dctrl is
    not installed and control field is not specified.

  * Changed input checks. Now queryPackageByField() accepts any input.

  * Added the KEEP_INPUT config variable.

  * Fixed synopsis in dpkg man page.

  * Added dpkg and apt dependencies.

  * Updated maintainer email address.

 -- Massimo Dal Zotto <dz@debian.org>  Thu, 30 Nov 2000 11:21:30 +0100

dpkg-www (2.10) unstable; urgency=low

  * In listPackageDocumentation() handle also document_id != filename,
    for example dpkg-internals in /usr/share/doc-base/dpkg-doc.

  * Updated man page and default config file.

 -- Massimo Dal Zotto <dz@cs.unitn.it>  Mon, 27 Nov 2000 19:06:57 +0100

dpkg-www (2.9) unstable; urgency=low

  * Added query by field.

 -- Massimo Dal Zotto <dz@cs.unitn.it>  Mon, 27 Nov 2000 15:15:56 +0100

dpkg-www (2.8) unstable; urgency=low

  * Fixed bug in listPackage() (unknownPackage instead of listUnknownPackage).

  * Added the LIST_UNAVAILABLE option to remove unvailable packages from the
    package list.

  * Added more examples in the help page.

 -- Massimo Dal Zotto <dz@cs.unitn.it>  Tue, 14 Nov 2000 09:33:11 +0100

dpkg-www (2.7) unstable; urgency=low

  * Added APT::Cache::AllVersions=0 to apt-cache to avoid duplicate
    packages with obsolete versions.

 -- Massimo Dal Zotto <dz@cs.unitn.it>  Fri, 10 Nov 2000 15:37:50 +0100

dpkg-www (2.6) unstable; urgency=low

  * Use apt-cache to get package info for non-installed packages.

  * In help page added HREF's for example queries.

  * If the query is " " print only the input form.

  * Added Debian menu entry.

 -- Massimo Dal Zotto <dz@cs.unitn.it>  Mon, 23 Oct 2000 12:05:16 +0200

dpkg-www (2.5) unstable; urgency=low

  * In addInstallButton() don't translate `+' to %2B (i.e. swish++).

  * In dpkg-www-installer fixed check on package names (must allow `.').

 -- Massimo Dal Zotto <dz@cs.unitn.it>  Thu, 19 Oct 2000 17:11:13 +0200

dpkg-www (2.4) unstable; urgency=low

  * Replaced text '(? for help)' with help button.

  * Added some examples to the help page.

  * Fixed wrong check on number of packages in dpkg-www-installer.

  * Updated the man pages.

 -- Massimo Dal Zotto <dz@cs.unitn.it>  Sun,  1 Oct 2000 19:26:08 +0200

dpkg-www (2.3) unstable; urgency=low

  * Added search into Contents-*.gz for not installed files.

  * Added check for shell metacharacter in input args.

  * Fixed typo in printError(), was print instead of echo.

 -- Massimo Dal Zotto <dz@cs.unitn.it>  Sat, 23 Sep 2000 12:20:48 +0200

dpkg-www (2.2) unstable; urgency=low

  * In listFilter() handled case of required packages not found.

  * Added the dpkg-www(8) man page.

  * Added link to manpage in installation request error message.

 -- Massimo Dal Zotto <dz@cs.unitn.it>  Fri, 22 Sep 2000 17:49:16 +0200

dpkg-www (2.1) unstable; urgency=low

  * In listFilter() update descriptions from /var/lib/dpkg/available for
    packages with no description available (not installed).

  * Added noglob option to avoid shell pathname expansion on package glob
    expressions.

  * In listPackageDocumentation() added hack for packages which use the
    $package variable in the install-docs pathnames. Very ugly but I found
    no other way to solve it.

 -- Massimo Dal Zotto <dz@cs.unitn.it>  Sat,  2 Sep 2000 11:59:18 +0200

dpkg-www (2.0) unstable; urgency=low

  * Code cleanup and reorganization.

  * Unified the dpkg and dpkg-install cgi scripts.

  * Filtered the output of dlocate -S to remove non relevant matches.

  * Rewritten the dpkg-www-installer helper script. Changed the format
    of the installation request document sent to the browser.

  * Added links to package documents registered with install-docs.

 -- Massimo Dal Zotto <dz@cs.unitn.it>  Sat, 26 Aug 2000 16:03:24 +0200

dpkg-www (1.15) frozen unstable; urgency=low

  * Added experimental support for package installation (disabled by default
    because it requires also configuration of user's netscape browser).

 -- Massimo Dal Zotto <dz@cs.unitn.it>  Tue,  1 Aug 2000 20:39:38 +0200

dpkg-www (1.14) frozen unstable; urgency=low

  * Fixed bug in pkgFilter() which was printing the header line even if
    no matching packages were found.

  * Fixed fileFilter to handle info files in /usr/share/info/.

  * Added info2www dependency.

 -- Massimo Dal Zotto <dz@cs.unitn.it>  Tue,  1 Aug 2000 13:23:28 +0200

dpkg-www (1.13) frozen unstable; urgency=low

  * Adjust automatically the width of package name and version fields.
    Closes bug #54842.

  * Added code to detect if dlocate is installed and use it instead of dpkg.
    Closes bug #55124.

  * Closes bug #53746. Actually the bug was fixed in version 1.10 but
    never marked as closed by the sponsor uploader.

  * Added `Suggests:' field in debian/control.

  * In dpkg-www script added automatic search of an installed browser and
    replaced netscape-remote with netscape. The command has been moved to
    /usr/bin since it can be executed also outside X.

 -- Massimo Dal Zotto <dz@cs.unitn.it>  Wed, 12 Jul 2000 16:26:10 +0200

dpkg-www (1.12) frozen unstable; urgency=low

  * Added special case for gnome doc which is under /usr/share/gnome
    instead of /usr/share/doc.

 -- Massimo Dal Zotto <dz@cs.unitn.it>  Wed, 28 Jun 2000 11:44:41 +0200

dpkg-www (1.11-1) frozen unstable; urgency=low

  * Sponsor Upload.

 -- Paolo Didonè <dido@prosa.it>  Thu,  2 Mar 2000 17:34:58 +0100

dpkg-www (1.11) frozen unstable; urgency=low

  * Added the dpkg-www command and relative manpage.

 -- Massimo Dal Zotto <dz@cs.unitn.it>  Thu,  2 Mar 2000 17:34:58 +0100

dpkg-www (1.10) unstable; urgency=low

  * Changed gawk to awk in statusFilter().

  * Restored package architecture to all.

 -- Massimo Dal Zotto <dz@cs.unitn.it>  Fri, 31 Dec 1999 14:23:43 +0100

dpkg-www (1.9-1) unstable; urgency=low

  * Sponsor Upload.

 -- Paolo Didonè <dido@prosa.it>  Tue, 28 Dec 1999 13:13:13 +0100

dpkg-www (1.9) unstable; urgency=low

  * Allow browsing local doc files from remote hosts.

 -- Massimo Dal Zotto <dz@cs.unitn.it>  Tue,  7 Dec 1999 10:03:52 +0100

dpkg-www (1.8) unstable; urgency=low

  * Fixed a typo in the html help message.

 -- Massimo Dal Zotto <dz@cs.unitn.it>  Mon, 22 Nov 1999 10:21:45 +0100

dpkg-www (1.7) unstable; urgency=low

  * Removed diversions of dwww-convert and dwww-find which are not
    really needed by this package and don't belong to it.

 -- Massimo Dal Zotto <dz@cs.unitn.it>  Wed, 10 Nov 1999 13:09:51 +0100

dpkg-www (1.6) unstable; urgency=low

  * Added support for wildcard queries. This can also be used to list
    all available packages.

  * Use dpkg --print-avail to show packages not installed.

  * In fileFilter, handle also files in /usr/share/doc/.

 -- Massimo Dal Zotto <dz@cs.unitn.it>  Tue,  9 Nov 1999 14:49:48 +0100

dpkg-www (1.5) unstable; urgency=low

  * Fixed html bug when dpkg -l lists version <none>.

  * Added support for virtual packages.

  * Added some output hacks for lynx.

 -- Massimo Dal Zotto <dz@cs.unitn.it>  Sun,  7 Nov 1999 17:15:15 +0100

dpkg-www (1.4) unstable; urgency=low

  * Replaced the <ISINDEX> tag with an input form if perl is available.

  * Added help command.

  * Rewritten the listPackage code for package not found.

  * Show package status also for non installed packages.

 -- Massimo Dal Zotto <dz@cs.unitn.it>  Fri,  5 Nov 1999 15:22:37 +0100

dpkg-www (1.3) unstable; urgency=low

  * Fixed bug in the search of owners of a diverted files.

 -- Massimo Dal Zotto <dz@cs.unitn.it>  Wed,  3 Nov 1999 16:17:08 +0100

dpkg-www (1.2) unstable; urgency=low

  * Added email and copyright info to html output.

 -- Massimo Dal Zotto <dz@cs.unitn.it>  Sat,  2 Oct 1999 11:37:25 +0200

dpkg-www (1.1) unstable; urgency=low

  * Initial Release.

  * Changed dwww-convert and dwww-find to handle dpkg output.

 -- Massimo Dal Zotto <dz@cs.unitn.it>  Mon,  2 Aug 1999 17:37:25 +0200
